Subject: Re: bug#21343: 24.5; parse-partial-sexp mistakes string for a comment

From: [email-masked]
Date: Sun, 12 Mar 2017 20:15:47 -0400

tags 21343 fixed
close 21343 26.1
quit

[email-masked] writes:

> [email-masked] writes:
>
>> Here is a patch (the first one just simplifies the code).
>
> I had a mistake in the first patch, here's a corrected version.

Pushed to master [1: cf670b49a7].

1: 2017-03-12 20:08:32 -0400 cf670b49a7704d63575863f832426d32bf6a8c3c
  Fix indent-sexp when called from inside a string (Bug#21343)